### Method

# Gtk ListStore set_value

deprecated: 4.10

#### Declaration [src]

    void
    gtk_list_store_set_value (
      GtkListStore* list_store,
      GtkTreeIter* iter,
      int column,
      GValue* value
    )

#### Description [src]

Sets the data in the cell specified by `iter` and `column`. The type of `value` must be convertible to the type of the column.

Deprecated since: 4.10

Use list models.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  A valid `GtkTreeIter` for the row being modified.

  The data is owned by the caller of the method.

`column`

  Type: `int`

  Column number to modify.

`value`

  Type: `GValue`

  New value for the cell.

  The data is owned by the caller of the method.